/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

#gform_wrapper_1 .gfield label {
	display: none !important;
}

#footer-outer .row {
    padding: 55px 0px 0px !important;
}

#footer-outer .row#copyright {
	padding: 20px 0px 30px !important;
}

#footer-widgets i {
	color: #6d6d6d!important;
}

#footer-widgets a i:hover {
	color: #000000!important;
}

header#top nav ul li ul li a:hover {
    color: #fff !important;
}

.page-id-8 .isotope-item {
	display: none;
}

.page-id-8 .isotope-item:first-child {
	display: list-item;
	max-height: 232px;
	overflow: hidden;
}

.mobile-slider, nav ul.buttons {
	display: none !important;
}

.desktop-slider {
	display: block !important;
}

div.pp_default .pp_nav .currentTextHolder {
    left: 180px !important;
}

.pp_nav {
	width: 250px !important;
	left: 0px !important;
}

.pp_play, .pp_social, .pp_expand {
	display: none !important;
}

a.pp_arrow_previous, a.pp_arrow_next {
	display: inline-block !important;
	left: none !important;
    position: relative !important;
    background: none !important;
    left: 0px !important;
    top: 0px !important;
    background: #f2f2f2 !important;
    border-radius: 18px !important;
    height: 24px !important;
    width: 80px !important;
    line-height: 22px !important;
    text-align: center !important;
    padding: 0px 0px !important;
    margin-right: 6px !important;
}

/*
.ascend a.pp_arrow_previous, .ascend a.pp_arrow_next, .ascend .mfp-arrow-right, .ascend .mfp-arrow-left {
    overflow: visible;
    height: auto !important;
    width: auto !important;
    border-radius: none !important;
    border: none !important;
}
*/

@media only screen and (min-width : 1px) and (max-width : 1000px) {
	.mobile-slider {
		display: block !important;
	}
	.desktop-slider {
		display: none !important;
	}
}

@media screen and ( max-width: 480px ) {
	#sb_instagram.sbi_col_3 #sbi_images .sbi_item {
	    width: 50%;
	    height: 130px;
	    margin-bottom: 4px;
	    overflow: hidden;
	}
}